<packet name="PartialSpellInfo">
	<version number="1">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icon2">
		<u16 name="icontype">
		<u8 name="type">
		<u32 name="class_skill">
		<u16 name="min_class_skill_req">
		<u16 name="min_class_skill_rec">
		<u8 name="tier">
		<u16 name="health_cost">
		<u16 name="mana_cost">
		<u8 name="req_concentration">
		<str8 name="name">
		<str16 name="description">
	</version>
	<version number="373">
		<u32 name="id">
		<u16 name="icon">
		<u16 name="icon2">
		<u16 name="icontype">
		<u16 name="version">
		<u16 name="sub_version">
		<u8 name="type">
		<u8 name="tier">
		<u32 name="class_skill">
		<u16 name="mastery_skillx">
		<u16 name="health_cost">
		<u16 name="mana_cost">
		<u16 name="req_concentration">
		<u16 name="cast_time">
		<u16 name="recovery">
		<f32 name="recast">
		<f32 name="radius">
		<u16 name="max_aoe_targets">
		<u8 name="friendly_spell">
		<u8 name="num_reagents">
		<array name="reagent_array" count="var:num_reagents">
			<str8 name="reagent">
			<u8 name="consumed">
			<u16 name="qty_required">
		</array>
		<u8 name="num_effects">
		<array name="effect_array" count="var:num_effects">
			<u8 name="subbulletflag">
			<str16 name="effect">
		</array>
		<u32 name="duration1">
		<u32 name="duration2">
		<u8 name="unknown9">
		<str8 name="name">
		<str16 name="description">
	</version>
</packet>